Bug 848553 - Remove UI component to select where to go after cloning a system group
Remove UI component to select where to go after cloning a system group
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 17:04 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-08-15 17:04:23 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.4-1.git.74.4bc9528.el6_3

How reproducible:


Steps to Reproduce:
1. Create a system group
2. Select it
3. Click copy
  
Actual results:
A checkbox appears, "Do not open the copy upon completion"

Expected results:
No checkbox. After finishing the copy the copy is opened.  

Additional info:
I cannot think of any reason why this choice is given. In general UI's don't have a "where do you want to go after this" control for a good reason.  The user will just go there afterward, rather than specifying before.
Comment 2 Brad Buckingham 2012-12-19 08:00:27 EST
katello:
https://github.com/Katello/katello/pull/1304

commit:
6452c495d1f19cfba9516a9ff95a58f6f0b57ead
Comment 3 Mike McCune 2013-08-16 13:55:42 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 4 Mike McCune 2013-09-19 14:08:44 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.